maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hervé BOUTEMY <herve.bout...@free.fr>
Subject Re: Operating system requirement
Date Thu, 27 Mar 2014 21:01:08 GMT
I don't know when this sentence was written, but it is undoubtely out of date

I think this can be changed without much fear

Regards,

Hervé

Le mardi 25 mars 2014 22:42:16 Anders Hammar a écrit :
> Under requirements [1], we're stating the following:
> 
> "No minimum requirement. On Windows, Windows NT and above or Cygwin is
> required for the startup scripts. Tested on Windows XP, Fedora Core and Mac
> OS X."
> 
> What exactly are we trying to say with the "On Windows, Windows NT and
> above or Cygwin is required for the startup scripts." sentence? is it just
> me or is the English weird?
> 
> Also, what is tested on WinXP, Fedora and Mac? Is it Maven which is tested
> on these platforms, or the startup scripts? AFAIK we have no CI IT builds
> on Fedora. But we have it on Ubuntu. Also, should we state Mac even though
> we don't have CI IT builds on Mac? I know we're several devs on Mac though.
> 
> /Anders
> 
> [1] http://maven.apache.org/download.cgi#Requirements


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message